aboutsummaryrefslogtreecommitdiff
path: root/bin
diff options
context:
space:
mode:
authorEuAndreh <eu@euandre.org>2025-03-05 03:59:14 -0300
committerEuAndreh <eu@euandre.org>2025-03-05 03:59:14 -0300
commit42966e0f5b3ff166f7fff2289624c5007cafb7cc (patch)
treec8b9e42e8a29489ee6b6ad1b72347954b08db1df /bin
parentbin/process: Do not assume ~/Public/live/, so that it also works on the server (diff)
downloaddotfiles-42966e0f5b3ff166f7fff2289624c5007cafb7cc.tar.gz
dotfiles-42966e0f5b3ff166f7fff2289624c5007cafb7cc.tar.xz
bin/process: Fix generation of combined.webm so no re-encoding happens
Diffstat (limited to 'bin')
-rwxr-xr-xbin/process2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/process b/bin/process
index 146c4cc..aeab915 100755
--- a/bin/process
+++ b/bin/process
@@ -28,7 +28,7 @@ sources.webmx = $(sources.mpd:.mpd=.webmx)
all: $(sources.webmx) $(combined.webmx)
$(combined.webmx):
- ffmpeg $(FFMFLAGS) `printf ' -i %s' $?` $*.webm
+ ffmpeg $(FFMFLAGS) `printf ' -i %s' $?` -c copy $*.webm
mkdir -p processed/"`basename $(*D)`"
ln $*.webm processed/"`basename $(*D)`"/
touch $@